fbpx
🤝  NEW YEAR SALE RETURNS - 50% OFF all plans! 🤝 Grab it Now

I want to downgrade the version from 1,7 to 1,6

Hi,

I want to downgrade the versions, from 1,7 to 1,6 version on both plugins, variation swatches for woocommerce demo and pro versions.

1,7 has lots of bugs, and sometimes people cannot add product to the basket ect. ect.

Ahmed Ehsaan

Hi Augustinas,

We are sorry for the inconvenience.

We are working to fix the issue as WooCommerce just released the 4.9.0 version.

Could you rollback to the 1.1.2 version for the free and premium version? Here is the tutorial on how you can rollback: https://www.loom.com/share/2d8bc9351e864e1d964e319e27564250

Please download 1.1.2 version for Variation Swatches For WooCommerce from here: https://drive.google.com/file/d/14VXZzxPpEWlN2e-VWRsWF_8VIKc5Ik29/view?usp=sharing

We are working. We are trying to fix the issue as soon as possible. For now please rollback.

Thank You